Displaying 1 to 1 from 1 results

hashids - Hashids for Yii2

  •    PHP

NOTE: The master branch for 2.0 version, that require mini php version is 5.6. You can require light/hashids:^1.0to use old version.